Advertisement:

Author Topic: Błąd po instalacji Patcha 2.0.14  (Read 1531 times)

Offline siCk_BoY_

  • Semi-Newbie
  • *
  • Posts: 24
Błąd po instalacji Patcha 2.0.14
« on: March 09, 2018, 05:33:01 PM »
Na jednym z zainstalowanych forów mam wersję smf 2.0.13.
Próbowałem dokonać aktualizacji najpierw do wersji 2.0.14 za pomocą patcha. Niestety po dokonaniu tej aktualizacji wywala mi całe forum.
Błąd jaki mi się wyświetla po tej aktualizacji to:

Fatal error: Function name must be a string in /public_html/forum/Sources/Load.php on line 133

Szczerze mówiąc nie mam pomysłu co może być nie tak.
Liczę na pomoc z waszej strony.

Offline Nolt

  • Local Moderator
  • Full Member
  • *
  • Posts: 488
  • Gender: Male
  • /dev/null
    • smfpolska on Facebook
    • Wizzi
Re: Błąd po instalacji Patcha 2.0.14
« Reply #1 on: March 18, 2018, 11:36:20 AM »
Podmień plik Load.php z czystej paczki 2.0.14, powinno pomóc.

Offline siCk_BoY_

  • Semi-Newbie
  • *
  • Posts: 24
Re: Błąd po instalacji Patcha 2.0.14
« Reply #2 on: June 12, 2018, 06:38:59 AM »
Podmiana pliku nie pomogła. Przy próbie dokonania aktualizacji otrzymuję ostrzeżenie:
Quote
Błąd instalacji pakietu
Wystąpił przynajmniej jeden błąd podczas instalacji tego pakietu. Jest mocno zalecane abyś nie kontynuował instalacji, chyba, że wiesz dokładnie co robisz i sporządziłeś kopię zapasową plików forum. Ten bład mógł być wywołany przez konflikt pomiędzy pakietem instalowanym a innym, już zainstalowanym, błędem w pakiecie lub brakiem pliku wymaganego przez ten pakiet. Sprawdź też czy przypadkiem pakiet nie wymaga innej wersji SMF.

który faktycznie wskazuje problem z zastąpieniem pliku Load.php.

Zastanawiam się nad podmianą plików przez FTP z wersji 2.0.15. Mam tylko wątpliwości jak zrobić to poprawnie żeby wszystko działało później tak jak należy.

Obecnie mam zainstalowane dodatki:
NoFollow All Links
SMF 2.0.13 Update
Menu Editor Lite
Google Analytics Code
Anti-Spam Links
Ad Managment
YouTube BBCode - który nie działa poprawnie - nie pokazuje filmów z YT w postach.

Czy gdzieś jest instrukcja jak dokonać takiej aktualizacji ręcznie?